// creator  : weidu.exe (version 23100)
// argument : PROSLA.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PROSLA~

IF ~NumTimesTalkedTo(0)
~ THEN BEGIN 0 // from:
  SAY #8228 /* ~Your skills in conversation are matched only by your inability to be friendly. So be it.  I shall speak of this another time.~ */
  IF ~~ THEN EXIT
END

IF ~True()
~ THEN BEGIN 1 // from:
  SAY #9105 /* ~Mazzy~ */
  IF ~~ THEN EXIT
END
